# Academic Partner Integration Microservice

POC of the send leads by CSV file integration.

A robust decoupling needs to be done for the integration.

Documentation: https://instride.atlassian.net/wiki/spaces/EN/pages/1751482804/Draft+Academic+Partner+Integration+Microservice